idx_main

Sommaire de l'aide du pilote PC-FAX Brother

Rubriques d'aide

Format papier

Orientation

Résolution

OK

Annuler

Défaut

REMARQUE :

Certaines applications ne fonctionnent pas correctement lorsque vous utilisez la résolution 200x100 ppp.

En cas de problèmes avec la résolution 200 x 100, veuillez sélectionner 200 x 200 ppp

lorsque vous envoyez des télécopies à partir de ces applications.

Copyright © 2010 Brother Industries, Ltd.


Taille du papier

Le pilote PC-FAX Brother vous permet de sélectionner 6 formats de papier.

(Certains modèles peuvent ne pas prendre en charge toutes les options indiquées ici.)

Papier

A4 | 210 x 297 mm
Lettre | 8.5 x 11 pouces
Légal | 8.5 x 14 pouces
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 pouces


Orientation

L'orientation d'impression peut être Portrait ou Paysage.

Avec l'orientation Portrait, lorsque vous lisez le texte imprimé, la page est orientée à la verticale.

Avec l'orientation Paysage, lorsque vous lisez le texte imprimé, la page est orientée à l'horizontale.


Résolution

Vous pouvez sélectionner une résolution de 200 x 200 ppp ou 200 x 100 ppp. Vous pouvez régler le mode de résolution en fonction de vos besoins d'impression.


OK

Lorsque vous cliquez sur le bouton OK, tous les paramètres réglés ou modifiés dans chaque boîte de dialogue sont validés. Il n'est pas nécessaire de cliquer sur le bouton OK dans chaque boîte de dialogue.


Annuler

Lorsque vous cliquez sur le bouton Annuler, tous les paramètres réglés ou modifiés dans chaque boîte de dialogue sont annulés (invalidés).


Par Défaut

Défaut

Ce bouton permet de régler le pilote sur les paramètres par défaut.

Ce bouton est uniquement valide pour les paramètres de la boîte de dialogue sélectionnée. Par exemple, si vous modifiez des paramètres de la boîte de dialogue Réglages de base et que vous cliquez sur ce bouton, tous les paramètres de cette boîte de dialogue seront réglés sur les paramètres par défaut.